{
  "cp2077_login_image_text": "A Cyberpunk 2077 játékot a CD PROJEKT RED tervezte és fejlesztette, a fiókrendszert a GOG által fejlesztett GOG GALAXY biztosítja.",
  "tw3_game_view_text": "Érkezik a következő generációs kiadás PC, Xbox Series X és PlayStation 5 platformra!",
  "gwent_game_view_text": "Irányítsd a Witcher-világ ádáz hőseit epikus online PvP kártyacsatákban!",
  "welcome_page__button_separator": "Vagy",
  "welcome_page__red_header": "Regisztrálj a REDlauncherre:",
  "welcome_page__privacy_footer": "A fenti gombok közül az egyikre kattintva elfogadod a {{agreementLinkOpener}}CD PROJEKT RED Felhasználói szerződést{{linkClosure}} és a {{privacyLinkOpener}}CD PROJEKT Adatvédelmi irányelveket{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Bejelentkezés",
  "sign_up": "Regisztráció",
  "sign_out": "Kijelentkezés",
  "sign_up_offline_tooltip": "Offline vagy. Még folytathatod, és regisztrálhatsz később.",
  "learn_more": "Bővebben",
  "continue_without_account": "Folytatás fiók nélkül",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "Az online szolgáltatás jelenleg nem elérhető. Még folytathatod, és regisztrálhatsz később.",
  "news_item__read_more": "Bővebben",
  "link_item__new_label": "Új",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Üdvözlünk a Cyberpunk 2077 világában",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Játék",
  "user_status_online": "Online",
  "user_status_offline": "Offline",
  "user_status_lost_auth": "A kapcsolat megszakadt",
  "user_dropdown__account_management": "Fiókkezelés",
  "user_dropdown__legal_and_privacy": "Jogi tudnivalók és biztonság",
  "user_dropdown__quit_app": "Kilépés",
  "play_for_free": "Play for free"
}
